/*
Template:story_tcd041
Theme Name:story_tcd041-child
*/

@charset "UTF-8";
/*
Theme Name:STORY
Theme URI:
Description:WordPressテーマ「STORY」
Author:Design Plus
Author URI:http://design-plus1.com/tcd-w/
Version:1.6
*/


@media screen and (min-width: 1200px) {
	/*ヘッダー部分*/
	.header-bar{
		height:165px;
		background:rgba(255,255,255,0.8);
	}
	.header-inner{
		background:url(images/border_head.gif) repeat-x;
	}

	/*ロゴ*/
	.logo-image {
		top: 25px;
	}
	
	/*グローバルメニュー */
	.global-nav{
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		padding-top:5px;
		font-size:14px;
		float:none;
	}
	.global-nav ul.menu{
		display:inline-block;
	}
	.global-nav > ul > li > a{
		line-height:80px;
		padding: 0 20px;
	}
	
	/*キービジュアル*/
	.header-bar-fixed ~ .top-slider-wrapper{
		margin-top:165px;
	}
	.header-bar-fixed ~ .signage{
		margin-top: 165px;
	}
}
@media screen and (max-width: 1200px) {
	.head_logo{
		width:100%;
	}
	.logo {
		width:150px;
		margin-left:auto;
		margin-right:auto;
		left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	}
}

.signage-box{
	width:200px;
	background:rgba(255,81,115,0.8);
	height:100%;
	margin-left:auto;
	margin-right:auto;
}
.signage-title {
	margin-bottom: 0px;
}
.signage-box{
	position:relative;
	width:195px;
	margin-left:auto;
	margin-right:auto;
}
.signage-inner{
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width:100%;
}

/*全体*/
body{
	color:#333;
}